.c-pcard-c {
    max-width: var(--max-card-width);
    min-width: var(--min-card-width);
    margin   : 0 var(--margin-xs) var(--margin-xs) 0;
}

a.c-pcard-link {
    display        : flex;
    flex-direction : column;
    height         : 100%;
    text-decoration: none;
    color          : inherit;
    border         : var(--border-thin) solid var(--gray-mid);
    border-radius  : var(--rounding-sm);
}

.c-pcard-title {
    font-size  : var(--font-size-xs);
    font-family: var(--font-standard);
    color      : var(--main-fg);
    font-weight: var(--font-weight-bold);
    border-top : var(--border-thin) solid var(--gray-mid);
    padding    : var(--margin-xxs);
    margin     : 0;
}

.c-pcard-filesize {
    font-size: var(--font-size-xs);
    color    : var(--main-fg);
    padding  : 0 var(--margin-xxs) var(--margin-xxs) var(--margin-xxs);
    margin   : 0;
}

.c-pcard-link picture {
    padding   : var(--margin-xxs);
    flex-grow : 1;
    align-self: center;
    margin    : 0;
}